QuikrBox admin - Bug #6505

Categories > Pagination & total no. of records missing

05/09/2023 12:06 PM - priyanka Sharma

Status: Closed Start date: 05/09/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/28/2023 03:20 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 07/18/2023 01:24 PM - priyanka Sharma

- Status changed from Resolved to Closed
